package com.qmth.jkserver.enums;

/**
 * @Description: 模糊查询类型枚举
 * @Author: CaoZixuan
 * @Date: 2021-11-16
 */
public enum BlurryQueryTypeEnum {
    COMPLETE_MATCHING("完全匹配"),
    LEFT_MATCHING("左匹配"),
    RIGHT_MATCHING("右匹配"),
    FUZZY_MATCHING("模糊匹配"),
    ;
    private final String title;

    BlurryQueryTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
